## php-matomo-doctrine-cache 1.10.4

=== debian/changelog ===
php-matomo-doctrine-cache (1.10.4-2) unstable; urgency=medium

  [ William Desportes ]
  * Fix PHPUnit 11 failure detection for a test (Closes: #1092114, #1093351)
  * Fix Vcs-* URLs
  * Mark as Multi-Arch: foreign
  * Mark as "Rules-Requires-Root: no"

  [ Utkarsh Gupta ]
  * Add myself as an uploader, too.

 -- William Desportes <williamdes@wdes.fr>  Thu, 30 Jan 2025 01:03:21 +0100

php-matomo-doctrine-cache (1.10.4-1) unstable; urgency=medium

  [ William Desportes, Utkarsh Gupta ]
  * Initial release

 -- William Desportes <williamdes@wdes.fr>  Thu, 24 Oct 2024 22:20:12 +0200
