=== debian/control ===
Source: php-matomo-doctrine-cache
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: William Desportes <williamdes@wdes.fr>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               memcached,
               php-memcache,
               php-memcached,
               php-predis,
               php-redis,
               php-sqlite3,
               phpab,
               phpunit,
               pkg-php-tools,
               redis
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/matomo-team/doctrine-cache.git
Vcs-Browser: https://salsa.debian.org/matomo-team/doctrine-cache
Homepage: https://github.com/matomo-org/cache
Rules-Requires-Root: no

Package: php-matomo-doctrine-cache
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: cache bundle library - Doctrine component
 ${phpcomposer:description}.
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.
