=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--output lib/autoload.php \
		--template debian/autoload.php.tpl \
		lib

override_dh_auto_test:
	phpabtpl --require predis --require-file ../lib/autoload.php 2>/dev/null > debian/autoload.tests.php.tpl
	phpab \
		--output tests/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests
	redis-server --daemonize yes
	memcached -d -u memcache

	phpunit --no-coverage --do-not-cache-result --bootstrap ./tests/autoload.php --exclude-group=php-file
