=== debian/tests/control ===
Tests: phpunit
Depends: memcached,
         php-memcache,
         php-memcached,
         php-predis,
         php-redis,
         php-sqlite3,
         phpab,
         phpunit,
         pkg-php-tools,
         redis,
         @
Restrictions: allow-stderr
