=== debian/watch ===
version=4
options="mode=git, gitexport=all, pgpmode=none" \
   https://github.com/matomo-org/cache/ \
   refs/tags/v?([\d\.]+)
